name:                         Choriban                       
name_sorting:                 2
author:                       Homs Caussa

levels:                       57
first_level:                  1

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64


filename:                     choriban.xsb
sort_priority:                110

empty_level_name:             level %d
force_level_name:             true